This project contains 5 outdated main dependencies.

Crate tauri-utils

Dependencies

(28 total, 5 outdated)

CrateRequiredLatestStatus
 aes-gcm^0.100.10.3up to date
 brotli^35.0.0out of date
 ctor^0.20.2.8up to date
 dunce^11.0.4up to date
 getrandom^0.20.2.14up to date
 glob^0.30.3.1up to date
 heck^0.40.5.0out of date
 html5ever^0.260.27.0out of date
 infer^0.130.15.0out of date
 json-patch^1.21.2.0up to date
 json5^0.40.4.1up to date
 kuchikiki^0.80.8.2up to date
 log^0.4.200.4.21up to date
 memchr^22.7.2up to date
 phf^0.110.11.2up to date
 proc-macro2^11.0.81up to date
 quote^11.0.36up to date
 schemars^0.80.8.16up to date
 semver^11.0.22up to date
 serde^11.0.198up to date
 serde_json^11.0.116up to date
 serde_with^33.7.0up to date
 serialize-to-javascript=0.1.10.1.1up to date
 thiserror^11.0.59up to date
 toml^0.70.8.12out of date
 url^22.5.0up to date
 walkdir^22.5.0up to date
 windows-version^0.10.1.1up to date